Bug 595571

Summary: [abrt] crash in yelp-2.28.1-1.fc12: yelp_document_cancel_page: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: mike611
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:23ae88bc55da6300cc6f0d86e369e49a8a18285d
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-08 12:30:19 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Description Flags
File: backtrace none

Description mike611 2010-05-24 22:51:34 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: yelp
component: yelp
crash_function: yelp_document_cancel_page
executable: /usr/bin/yelp
global_uuid: 23ae88bc55da6300cc6f0d86e369e49a8a18285d
package: yelp-2.28.1-1.fc12
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
1. launch help
2. search on menu
3. click on link to GNOME manual
Comment 1 mike611 2010-05-24 22:51:36 EDT
Created attachment 416263 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 10:16:40 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Karel Klíč 2010-11-08 12:30:19 EST

*** This bug has been marked as a duplicate of bug 626657 ***
Comment 4 Karel Klíč 2010-11-08 12:30:19 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #626657.

Sorry for the inconvenience.